<?xml version="1.0" encoding="utf-8"?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="6.17.0.8" displayName="6.17.0.8" hidden="false" webTemplate="CMSPUBLISHING#0">
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom3ColumnType5.aspx" replaceVariables="true" scope="Site">
    <Properties>
      <Property name="Title" value="Wizdom 3 columns variant 5">
        <Translation target="Title" key="Wizdom 3 columns variant 5" />
      </Property>
      <Property name="ContentTypeId" value="0x01010007FF3E057FA8AB4AA42FCB67B453FFC100E214EEE741181F4E9F7ACC43278EE811" />
      <Property name="PublishingAssociatedContentType" value=";#Wizdom Contentpage;#0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD;#">
        <Translation target="PublishingAssociatedContentType" key=";#Wizdom Contentpage;#0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD;#" />
      </Property>
      <!--<property name="PublishingPreviewImage" value="_catalogs/masterpage/Preview Images/3ColumnsVariant5.png"></property>-->
    </Properties>
  </Action>
</Template>